GStreamer::TypeFindFactory(3)

NAME
GStreamer::TypeFindFactory

HIERARCHY
  Glib::Object
  +----GStreamer::Object
       +----GStreamer::PluginFeature
            +----GStreamer::TypeFindFactory

METHODS

  caps = $factory->get_caps

  list = $factory->get_extensions

  list = GStreamer::TypeFindFactory->get_list

SEE ALSO
GStreamer, Glib::Object, GStreamer::Object, GStreamer::PluginFeature

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.